Subject: Re: Minor cygwin/binutils problems
From: Thomas Sailer <[email-masked]>
To: [email-masked], [email-masked], Chris Faylor <[email-masked]>
Date: Fri, 04 Aug 2000 13:01:53 +0200

Chris Faylor wrote:
> 
> On Wed, Aug 02, 2000 at 03:47:57PM +0200, Thomas Sailer wrote:
> >I'm having minor problems with recent cygwin binutils
> >(I compiled them by myself as cross tools hosted on both
> >sun-sparc-solaris2.5.1 and linux-i386 from the cygwin sources
> >downloaded about 2 months ago).
> 
> If you are having problems with binutils, then you probably should report
> them to the binutils mailing list, especially, if this is not the version
> that is available from the cygwin download site.

They'll probably tell me to use their sources instead of those
distributed
with cygwin 8-)

But I've checked, the same problems also show up with the cygwin
binaries.

Jeffrey Juliano wrote:

> I, too, have been trying to build a cross compiler (linux and irix hosted
> variants).  I'm using sources from the cygwin latest directory.
> cygwin-1.1.2 vintage.

Don't get me wrong, I can build .exe's and .dll's with the cross
compiler/binutils,
they work and objdump recognizes binaries created by ld. That's why I
wrote
"minor problems" :)

Tom

--
Want to unsubscribe from this list?
Send a message to [email-masked]